A vulnerability in the debug interface of Cisco IP Phone 8800 series could allow an authenticated, local attacker to execute arbitrary commands.

The vulnerability is due to insufficient input validation.

An attacker could exploit this vulnerability by authenticating to the device and submitting additional command input to the affected parameter in the debug shell.

There are no workarounds that address this vulnerability.

This advisory is available at the following link:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171115-ipp

Security Impact Rating: Medium

CVE: CVE-2017-12305

Leave a Reply